HOSTNAME(1)

NOME
hostname - mostra ou define o nome da máquina do sistema

SINOPSE
hostname [OPÇÃO...] [NOME]

DESCRIÇÃO
mostra ou define o nome da máquina do sistema.

-a, --aliases
    nomes de aliases

-d, --domain
    nome de domínio DNS

-f, --fqdn, --long
    nome de host DNS ou FQDN

-F, --file=ARQUIVO
    define o nome de máquina ou o nome de domínio NIS a partir de ARQUIVO

-i, --ip-addresses
    endereços para o nome de máquina

-s, --short
    nome de máquina curto

-y, --yp, --nis
    nome de domínio NIS/dYP

-?, --help
    fornece esta lista de ajuda

--usage
    fornece uma mensagem de uso curta

-V, --version
    mostra a versão do programa

Argumentos obrigatórios para opções longas também o são para opções curtas.

AUTOR
Escrito por Debarshi Ray.

RELATANDO PROBLEMAS
Relate erros em <bug-inetutils@gnu.org>.

DIREITOS AUTORAIS
Copyright © 2025 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
A documentação completa de hostname está disponível como um manual Texinfo. Se os programas info e hostname estiverem instalados corretamente em seu sistema, o comando

    info hostname

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Arnaldo Carvalho de Melo <acme@conectiva.com.br>, Jorge Luiz Godoy Filho <jorge@bestway.com.br> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).